{ stdenv, fetchurl, bitwig-studio2, ...  }:

bitwig-studio2.overrideAttrs (oldAttrs: rec {
  name = "bitwig-studio-${version}";
  version = "3.0";

  src = fetchurl {
    url    = "https://downloads.bitwig.com/stable/${version}/bitwig-studio-${version}.deb";
    # sha256 = "1l19z6pfhr15cybqnj01nhq9wsqyfbrj5q6ksym3irwn2k0hp1jp"; # suppose to be the correct sha
    sha256 = "0p7wi1srfzalb0rl94vqppfbnxdfwqzgg5blkdwkf4sx977aihpv";
  };

  buildInputs = bitwig-studio2.buildInputs ++ [ ];

  #binPath = stdenv.lib.makeBinPath [
  #  ffmpeg xdg_utils zenity
  #];
})
