{ config, pkgs, lib, ... }:

# how to setup a relay
# * ssh on the maching
# * sudo -u weechat screen -r
# /set relay.network.password "mypassword"
# /relay add weechat 10000

{

  services.weechat = {
    enable = true;
  };

  # otherwise xterm is the only thing that works
  environment.systemPackages = [ pkgs.rxvt_unicode ];

  backup.all.restic.dirs = [ config.services.weechat.root ];

}
