{ mkDerivation, base, colour, diagrams-cairo, diagrams-contrib
, diagrams-core, diagrams-lib, diagrams-svg, extra, fetchgit
, optparse-applicative, primes, random, stdenv
}:
mkDerivation {
  pname = "image-generator";
  version = "0.1.1.0";
  src = fetchgit {
    url = "https://git.ingolf-wagner.de/palo/image-generator.git";
    sha256 = "19f6zj06avcqk711yx88z9ymyibci4qcb4r7fjpjxqvi702kvc1f";
    rev = "a4d68ceca2e8e72cf75055b3796dd57b19265226";
    fetchSubmodules = true;
  };
  isLibrary = true;
  isExecutable = true;
  libraryHaskellDepends = [ base ];
  executableHaskellDepends = [
    base colour diagrams-cairo diagrams-contrib diagrams-core
    diagrams-lib diagrams-svg extra optparse-applicative primes random
  ];
  doHaddock = false;
  homepage = "https://git.ingolf-wagner.de/palo/image-generator";
  description = "https://git.ingolf-wagner.de/palo/image-generator";
  license = stdenv.lib.licenses.gpl3;
}
